classification
Title: Typo in documentation: importlib.metadata
Type: enhancement Stage: resolved
Components: Versions: Python 3.10, Python 3.9, Python 3.8
process
Status: closed Resolution:
Dependencies: Superseder:
Assigned To: Nosy List: barry, brett.cannon, eric.snow, jaraco, miss-islington, ncoghlan, sighingnow
Priority: normal Keywords: patch

Created on 2020-12-24 07:24 by sighingnow, last changed 2020-12-31 20:28 by barry. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 23921 merged sighingnow, 2020-12-24 07:28
PR 24029 merged miss-islington, 2020-12-31 19:39
PR 24030 merged miss-islington, 2020-12-31 19:40
Messages (2)
msg383678 - (view) Author: Tao He (sighingnow) * Date: 2020-12-24 07:24
There's a typo in importlib.metadata.rst:

In section: 

https://docs.python.org/3/library/importlib.metadata.html#distributions
msg384138 - (view) Author: Barry A. Warsaw (barry) * (Python committer) Date: 2020-12-31 20:28
Thanks for the report and fix!
History
Date User Action Args
2020-12-31 20:28:05barrysetstatus: open -> closed

stage: patch review -> resolved
messages: + msg384138
versions: + Python 3.8, Python 3.9, Python 3.10
2020-12-31 19:40:22miss-islingtonsetpull_requests: + pull_request22871
2020-12-31 19:39:30miss-islingtonsetnosy: + miss-islington
pull_requests: + pull_request22870
2020-12-31 19:35:39barrysetnosy: + barry, jaraco
2020-12-29 12:24:46serhiy.storchakasetnosy: + brett.cannon, ncoghlan, eric.snow
2020-12-24 07:28:49sighingnowsetkeywords: + patch
stage: patch review
pull_requests: + pull_request22772
2020-12-24 07:24:53sighingnowcreate